{
    "_type": "leaderboard",
    "_version": 1,
    "columns": [
        {
            "aggregationFunction": "last",
            "colId": 65535,
            "name": "Rank",
            "type": "number"
        },
        {
            "aggregationFunction": "last",
            "colId": 1,
            "hidden": true,
            "name": "Prestige Level",
            "statName": "prestige",
            "type": "prestige"
        },
        {
            "aggregationFunction": "last",
            "colId": 2,
            "hidden": true,
            "name": "Total XP",
            "statName": "experience",
            "type": "levelxp"
        },
        {
            "aggregationFunction": "last",
            "colId": 65533,
            "name": "Gamer Name",
            "type": "number"
        },
        {
            "aggregationFunction": "last",
            "colId": 65534,
            "name": "Score",
            "statName": "round score",
            "type": "number"
        },
        {
            "aggregationFunction": "last",
            "colId": 3,
            "name": "Stars",
            "statName": "round difficulty",
            "type": "number"
        },
        {
            "aggregationFunction": "last",
            "colId": 4,
            "name": "Time Survived",
            "precision": 3,
            "statName": "round timePlayed",
            "type": "time_full"
        },
        {
            "aggregationFunction": "last",
            "colId": 5,
            "hidden": true,
            "name": "Kills",
            "statName": "round kills",
            "type": "number"
        }
    ],
    "id": 4017,
    "prestigeColId": 1,
    "trackTypes": [
        "ALLTIME",
        "WEEKLY",
        "MONTHLY"
    ],
    "updateType": "rank",
    "xpColId": 2
}
